{%  extends "cursos/base.html" %}
{%  load meus_filtros %}
{%  block title %}
Catraca
{%  endblock title %}

{%  block content %}

<h1 class="display-4">Entrada de Pessoas</h1>
<br><br>

    <form method="post" action="/catraca/catraca">
        {% csrf_token %}
          <div class="form-group">
            <label> {{ form.ra.errors }} RA: </label>
            {{ form.ra|addclass:'form-control' }}
        </div>

          <div class="form-group">
            <label> {{ form.motivo.errors }} Motivo: </label>
            {{ form.motivo|addclass:'form-control' }}
        </div>

        <div class="form-group">
            <input type="submit" value="Validar" class = "btn btn-success">
        </div>
    </form>
{%  endblock content %}